Search documentation of polar_express

# PolarExpress.Schemas.MetricsIntervalLimit (polar_express v0.1.5)

Copy Markdown View Source

MetricsIntervalLimit

Date interval limit to get metrics for a given interval.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.MetricsIntervalLimit{
      max_days: integer() | nil,
      min_days: integer() | nil
    }

- `max_days` - Maximum number of days for this interval.
- `min_days` - Minimum number of days for this interval.

## Functions

# schema_name()